LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 06-04-2010, 02:43 PM   #1
The Winkler
LQ Newbie
 
Registered: Jun 2010
Location: Canada
Distribution: Ubuntu
Posts: 2

Rep: Reputation: 0
Problems Updating LMMS 0.4.5 (Ubuntu 9.10)


Hello all,

I am glad to have found your great community! I'm having problems updating my LMMS, ver: 0.4.5 to the latest version. I installed it from the Software Centre in Ubuntu 9.10

After much searching, I've been unable to come up with a solution... Any assistance would be greatly appreciated.


Thanks a bunch for your time!

Regards,

TW
 
Old 06-04-2010, 09:46 PM   #2
{BBI}Nexus{BBI}
Senior Member
 
Registered: Jan 2005
Location: Nottingham, UK
Distribution: Mageia 6, KDE Neon
Posts: 4,313

Rep: Reputation: 212Reputation: 212Reputation: 212
Are you trying to install/upgrade from a .deb file?

In the event that you are, you can upgrade via the terminal like so:

Code:
sudo dpkg -i <.deb package>
If successful you can then run:
Code:
sudo apt-get autoremove
to remove unwanted applications after upgrade.

Last edited by {BBI}Nexus{BBI}; 06-04-2010 at 10:01 PM.
 
Old 06-04-2010, 11:29 PM   #3
The Winkler
LQ Newbie
 
Registered: Jun 2010
Location: Canada
Distribution: Ubuntu
Posts: 2

Original Poster
Rep: Reputation: 0
Quote:
Originally Posted by {BBI}Nexus{BBI} View Post
Are you trying to install/upgrade from a .deb file?

In the event that you are, you can upgrade via the terminal like so:

Code:
sudo dpkg -i <.deb package>
If successful you can then run:
Code:
sudo apt-get autoremove
to remove unwanted applications after upgrade.

Thank you kindly for the help, problem solved...

Regards,

TW
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
why dont lmms work on ubuntu karmic 9.10? baxzius Linux - Newbie 2 04-01-2010 12:05 PM
Will updating to Ubuntu 7.10 create problems for Squid 2.6 jonette20 Ubuntu 2 02-05-2009 08:51 AM
How do I install LMMS? numberoneconti Linux - Software 1 01-07-2009 08:56 PM
LMMS gives no sound. JMickle Linux - Software 4 08-03-2008 07:10 AM
does anyone know how to use LMMS? whocares Linux - Software 3 08-28-2007 02:03 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 10:40 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration